Subject: Re: ptrace pull request for linux-next

From: Oleg Nesterov <[email-masked]>
Date: Tue, 10 May 2011 14:24:31 +0200

Hi Stephen,

On 03/30, Stephen Rothwell wrote:
>
> Hi Tejun,
>
> On Tue, 29 Mar 2011 11:02:48 +0200 Tejun Heo <[email-masked]> wrote:
> >
> > Can you please pull from the following tree into linux-next?
> >
> >  git://git.kernel.org/pub/scm/linux/kernel/git/tj/misc.git ptrace
> >
> > The tree hosts ongoing ptrace/group stop improvements.  Oleg is in the
> > process of getting a korg account and setting up a dedicated tree and
> > it has been agreed that I maintain a temporary tree to be tested in
> > linux-next until things are properly setup.  The branch is stable and
> > will be pulled verbatim into Oleg's tree once it's up and running.
>
> This will be added from today (I was waiting for -rc1).  I have put you
> and Oleg as contacts for this tree.

Could you please switch from Tejun's tree to

	git://git.kernel.org/pub/scm/linux/kernel/git/oleg/misc.git ptrace

?

Thanks,

Oleg.